
PENGADIAN EMAS - Bug #15302

ANDROID[EMAS][Purchase Gold][OTP to acknowledgement screen] Application crashed

20 December 2022 02:26 PM - rifqi mulyana

Status: Closed Start date: 20 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

The user enter the OTP and tap OK, apps crashed and directed to Login

Expected:

Should be directed to Confirmation page (Registration success or failed)

History

#1 - 20 December 2022 03:42 PM - rifqi mulyana

- Subject changed from ANDROID[EMAS][Purchase Gold][OTP to Confirmation Page] Application crashed to ANDROID[EMAS][Purchase Gold][OTP

to acknowledgement screen] Application crashed

Issue:

The user enter the OTP and tap OK, apps crashed and directed to Login

Expected:

Should be directed to acknowledgement screen (Registration success or failed)

#2 - 27 December 2022 05:12 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

#3 - 05 January 2023 04:32 PM - rifqi mulyana

- File Screenshot_2023-01-05-14-53-15-01_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-53-19-40_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-53-26-96_a0f117c2106e9e4794b292f26d8f8279.jpg added

- Status changed from New to Pending Close

Issue:

The user enter the OTP and tap OK, apps crashed and directed to Login

Expected:

Should be directed to acknowledgement screen

Actual result:

Can go to acknowledgement screen
#4 - 20 January 2023 02:06 PM - yap chekying

- Status changed from Pending Close to Closed

Files

whatsapp-video-2022-12-20-at-130657_uFhHBBGy.mp4 666 KB 20 December 2022 rifqi mulyana

Screenshot_2023-01-05-14-53-15-01_a0f117c2106e9e4794b292f26d8f8279.jpg263 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-53-19-40_a0f117c2106e9e4794b292f26d8f8279.jpg347 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-53-26-96_a0f117c2106e9e4794b292f26d8f8279.jpg521 KB 05 January 2023 rifqi mulyana
